body#main_body {
background: transparent url(images/bg.gif); 
font-family:Tahoma, Verdana, sans-serif;
font-size:11px;
color:#333333;
margin: 0; padding: 0; 
width: 100%; height: 100%;

}

#table_main {width: 100%; height: 100%;	margin: 0; padding: 0; 	}
#table_main td {font-family:Tahoma, Verdana, sans-serif; font-size:12px; color:#333333;}

#line1 { background: transparent url(images/curve1.gif) 0px -10px no-repeat;}
#line1a { background: transparent url(images/curve2.gif) 0px -10px no-repeat;}
#line2a { background: transparent url(images/menu_bg.gif) 210px -10px no-repeat; _height:250px;}
#line2 { background: transparent url(images/menu_bg.gif) 210px 0px no-repeat; _height:250px;}
#line3 { _height:250px; }
#line4 { _height: 271px; }
#line5 { background: transparent url(images/right_corner.gif) 100% 0 no-repeat; _height:250px;}
#line5en { background: transparent url(images/right_corner_e.gif) 100% 0 no-repeat; _height:250px;}
#rasp {clear:both; width:780px;  height:20px;}
#content_table {clear:both; }

#right {padding-left:19px; height: 450px; background: transparent url(images/box_right_corner.jpg) 0 90px no-repeat; }
#right_top {width: 179px; height: 96px; background: transparent url(images/box_right_top.jpg) 0 0 no-repeat; }
#right_center { height: 259px; background: transparent url(images/box_right_bg.jpg) 0 0 repeat-y; }
#right_bottom {width: 179px; height: 95px; background: transparent url(images/box_right_bottom.jpg) 0 0 no-repeat; }

#main_page {position: absolute; right: 0px; top: 0px; z-index:100; display: block; width: 250px; height: 67px; }

#rigth_menu {
width: 240px;
background: transparent url(images/box_right_corner.jpg) 0 90px no-repeat;
}

#top_t {
width: 240px;
height: 96px;
background: transparent url(images/box_right_top.gif) no-repeat;
}
#top_c {
width: 240px;
padding-bottom:20px;
background: transparent url(images/box_right_bg.gif) repeat-y;
}
#top_b {
width: 240px;
height: 171px;

background: transparent url(images/box_right_bottom_2.jpg) no-repeat;
}

.menu_title {text-align: left;  font-family: Verdana; font-size:11px; font-weight:bold; color: #7F3813; text-decoration:underline; padding: 15px 0 10px 22px;}
.menu_title2 {text-align: left;  font-family: Verdana; font-size:11px; font-weight:bold; color: #7F3813; text-decoration:underline; padding: 15px 0 10px 50px;}

ul.right2 { margin: 0; padding: 0px 0 0px 80px;}
ul.right2 li {list-style: none; text-align: left; padding: 3px 0 3px 0;}
ul.right2 a { font-family: Verdana; font-size:10px; font-weight:bold; color: #7F3813; 
	background: transparent url(images/list2.gif) 0 3px no-repeat;padding-left: 15px;
}

span.right {
margin-left: 86px;
}

ul.right_2 { margin-left: 60px; padding: 10px 0 0px 25px; }
ul.right_2 li {list-style-image: url(images/kv.jpg); text-align: left; padding: -2px 0 3px 0; margin-bottom: 15px;}
ul.right_2 a { font-family: Verdana; font-size:10px; color: #000;
}
ul.right_3 li {list-style-image: url(images/kv.jpg); text-align: left; padding: -2px 0 3px 0; margin-bottom: 15px;}
ul.right_3 a { font-family: Verdana; font-size:10px; color: #000;
}
ul.right { margin: 0; padding: 10px 0 0 25px;}
ul.right li {list-style: none; text-align: left; padding: 3px 0 3px 0;}
ul.right a { font-family: Verdana; font-size:10px; font-weight:bold; color: #7F3813; 
	background: transparent url(images/list2.gif) 0 3px no-repeat;padding-left: 15px;display:block;
}

ul.right a.sub1 {padding-left: 25px; background:transparent; font-weight:normal;}
ul.right a.sub2 {padding-left: 31px; background:transparent; font-weight:normal;}
ul.right a.sub3 {padding-left: 36px; background:transparent; font-weight:normal;}

.vline {background: transparent url(images/vline.gif) 0 50% no-repeat; height:20px; margin:0px;}
.content {padding: 190px 50px 0 90px; }

#language {position: absolute; left: 550px; top: 100px; z-index:100;}
.eng {padding-right:5px; width:30px; color:#4a3228; font-size:11px; text-decoration:none;}
.eng:hover {text-decoration:underline;}

#icon_menu {padding-top: 150px; width:100px;  float: right;}
#icon_menu a {display:block; float:left; }

#home_ico {display:block; float:left;  width:30px; height:15px; background: transparent url(images/icon_flag.gif) 0 0 no-repeat; }
#mail_ico {display:block; float:left; width:30px; height:15px; background: transparent url(images/icon_mail.gif) 0 0 no-repeat; }
#map_ico {display:block; float:left;  width:30px; height:15px; background: transparent url(images/icon_scheme.gif) 0 0 no-repeat; }



#bottom { height:135px; }
#bottom_2 { height:108px; }
#copy { color:#FFF1D6; padding: 0px 0 7px 25px;}


form.submit {
text-align: center;
width: 200px;
margin-right: 50px;
}

.submit input {
border: 1px solid #7F3813;
}

.submit input.no-border {
margin-top: 5px;
cursor: hand;
cursor: pointer;
border: none;
background: none;
font: 11px tahoma;
text-decoration: underline;
padding-right: 15px;
background: url(images/arrow2.gif) right 9px no-repeat;
}

ul.top_menu {               
padding: 0; 
width: 180px; 
height: 140px;
margin:0;
position: absolute; left: 290px; top: 40px; z-index:100;
}
ul.top_menu li {
list-style: none;
padding: 2px 0 2px 0px;
}

ul.top_menu li a {
background: url(images/list.gif) 0 3px no-repeat;
padding: 0px 0 0px 15px;
font: 11px tahoma;
color:  #333333;
text-decoration: underline;

}

#page_title {position: absolute; left: 345px; top: 230px; z-index:1;  }
#page_title h1 {font: normal 18px arial black; color: #7F3813;  margin:0;}
#lnk {position: absolute; left: 221px; top: 160px; z-index:1; background: url(images/lnk.gif) no-repeat; width: 371px; height: 135px; }
img.lnk1 {position: absolute; left: 291px; top: 213px; z-index:1; border: none;   }
img.lnk2 {position: absolute; left: 376px; top: 194px; z-index:1; border: none;  }
img.lnk3 {position: absolute; left: 447px; top: 174px; z-index:1; border: none;  }
img.lnk4 {position: absolute; left: 541px; top: 154px; z-index:1; border: none;  }

#cpca {
background: url(images/cpca.gif) no-repeat left;
margin-left: -90px;
height: 200px;
float: bottom;
}


/********************** a misc ****************************************/

h1 {font: normal 18px arial black; color: #7F3813; margin:0;}
h2 {font: bold 16px arial; color: #7F3813; margin:0;}
h3, h4 {font: normal 14px arial; color: #7F3813; margin:0;}

.content a {
	color: #7F3813;
	text-decoration: underline;
}
.content a:hover {
	color: #7F3813;
	text-decoration: none;
}
.content p.text2 {font-family: Verdana, sans-serif; font-size:11px; color:#000}

p a.link2  {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
p a:hover.link2 {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
p a.link3  {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
p a:hover.link3 {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
p a.link4  {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}
p a:hover.link4 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
p a.link5  {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #7F3813;
	text-decoration: none;
}
p a:hover.link5 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #7F3813;
	text-decoration: none;
}
p a.link6  {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #606060;
	text-decoration: none;
}
p a:hover.link6 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #606060;
	text-decoration: underline;
}
p a.link7  {
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #7F3813;
	text-decoration: none;
}
p a:hover.link7 {
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #7F3813;
	text-decoration: underline;
}

p a.link71  {
	font-family: arial, sans-serif;
	font-size: 18px;
	color: #7F3813;
	text-decoration: none;
}
p a:hover.link71 {
	font-family: arial, sans-serif;
	font-size: 18px;
	color: #7F3813;
	text-decoration: underline;
}

p a.link72  {
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #7F3813;
	text-decoration: none;
}
p a:hover.link72 {
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #7F3813;
	text-decoration: underline;
}

h3 a  {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #7F3813;
	text-decoration: none;
}
h3 a:hover {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #7F3813;
	text-decoration: underline;
}
h1 a  {font: normal 18px arial black; color: #7F3813; margin:0;text-decoration: none;}
h1 a:hover {font: normal 18px arial black; color: #7F3813; margin:0;text-decoration: none;}